* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body {
    color: #EAE9E9;
    background: #0C1A3E;
}

.logo {
    height: fit-content;
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #EAE9E9;
    background: #0C1A3E;
}

.logo p {
    font-size: 2em;
    font-weight: 600;
}

nav {
    height: fit-content;
    padding: 0.5em;
    top: 0;
    background: #C44830;
}

nav ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
}

nav ul li {
    width: fit-content;
}

nav ul li a {
    color: #0C1A3E;
    text-decoration: none;
}